\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Seule demeure"
	composer="Philippe Verdelot (c.1480 – c. 1532) "
	arranger="from 31 Chansons musicales a quatre parties (Attaingnant, 1529)"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://imslp.nl/imglnks/usimg/e/eb/IMSLP274754-PMLP446214-attaingnant_31_chansons_completo.pdf and http://javanese.imslp.info/files/imglnks/usimg/1/1c/IMSLP88495-PMLP181154-Verdelot_Seule_demeure.pdf"
	date = "Transcribed on March 7, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  r\breve a a1 g a d,
  r2 a' c2.( bes4 a g) f2 bes1 a
  r2 a1 c2.( bes4 a g) f2 bes2.( a4 g1 f4 e f1) g\breve^"A"
  r2 f g a bes1( a2) bes1 (a4 g f1.)d1( c4 bes \af es2)d1( c2 )d1 (a2. bes4 c2 d1 c2 d\longa^"B")
  r\breve g1 g f( a2. bes4)c1. c2  bes1 a1.( g2 bes a2. g4 bes1 a4 g) f\longa^"C"
  r\longa r1 r 2 a c\breve bes1 a2 f g2.(a4 bes2 a2. g4) g1( f2) g\breve^"D"
  r\breve r1 r2 a c\breve bes1 a2 f g2.(a4 bes2 a2. g4)g1( f2) g\longa\fermata
  \endbar
}



cantuswords = \lyricmode {
  Seu -- le de -- meu -- re et de -- spour -- veu -- e,
  et de -- spour -- veu -- e,
  De~a -- me nul con -- fort ne re --  çoy,
  Et doeil por -- te sans fai -- re~ef -- froy
  Jus -- que~à vo -- stre re -- ve -- nu -- e,
  Jus -- que~à vo -- stre re -- ve -- nu -- e.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  d\breve d1 c d g,
  r2 d'2 f1.(e4 d e1 f g ) f1.( e4 d c1 e d1. g,2 \af es'1) d d^"A"
  r2 d c d e1 d2. f4 e2  d1 ( c2 d1. a2 bes1)
  r2 f2 g2. a4 bes2 a1 f2 g1  a( bes1.^"B" a4 g bes1 a f)
  r\breve d'1 d c( e2. f4) g1. g2 f1.  d2 ( e f2. e4 d1 c2) d\breve^"C"
  r1 a\breve g1 f2.( d4 e2) d
  r2 c f1 e2.( d4 c1) d2 d' f2. ( e8 d ) e1(\[ d \] e) d
  r1^"D" g,1 f2.( e8 d e4 d d'1 c2 d1)
  r1 r2 c e d f2.( e8 d e1) d( bes2 c d1) d\longa\fermata
  \endbar
}
}


altuswords = \lyricmode {
  Seu -- le de -- meu -- re et de -- spour -- veu -- e,
  De~a -- me nul con -- fort ne re --  çoy,
  De~a -- me nul con -- fort ne re --  çoy,
  Et doeil por -- te sans fai -- re~ef -- froy
  Jus -- que~à vo -- stre,
  Jus -- que~à vo -- stre  re -- ve -- nu -- e,
  Jus -- que~à vo -- stre re -- ve -- nu -- e.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r\maxima a\breve a1 g a d,
    r2 a' c2. ( bes4 a g f2 bes2. g4 bes2) c a1 g\breve^"A"
    r\breve r1 r2 f g a bes1 a2 ( f) g1[( a)] g f1. ( d2 e d e2. f4 g1^"B")
    r2 g g1 f ( a2. bes4 c2. bes4 g2. a4 bes1 a1. c2. bes4 c d e1) d
    r2 d2.( c4 bes a bes2 c ) f,1([ g]) a^"C"[( bes)] a
    r2 a c\breve bes1 a2 f  g ( a bes a2. g4 ) g1( f2 g1 a2. bes4 ) c1
    r\breve r2 a c\breve^"D" bes1 a2 f g2. ( a4 bes2 a2. g4 ) g1 ( f2 g1 a2. bes4 c1 f, g [ a ] ) g\longa\fermata
    \endbar
}}

tenorwords = \lyricmode {
  Seu -- le de -- meu -- re et de -- spour -- veu -- e,
  De~a -- me nul con -- fort ne re --  çoy,
  Et doeil por -- te sans fai -- re~ef -- froy
  Jus -- que~à vo -- stre re -- ve -- nu -- e,
  Jus -- que~à vo -- stre re -- ve -- nu -- e.


}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
  r\longa r\breve d\breve d1 c d g,
  r2 d f1.(e4 d c1) d( bes2) \af es1( d4 c d1) g,\breve^"A"
  r\breve r2 bes c d es1 d\breve
  r2 bes2 c d es1 d1. d2 c ( bes) a1(g\breve^"B")
  r1 d' d c ( e2. f4 g2. f4 d2. e4 f2. e4) c1
  r2 c g'1( d2. e4 f2 g1 f2 ) d1( e) d\breve^"C"
  r2 d2 f\breve e1 d2 bes c ( d es1 ) d ( c2. bes4 a1\[g d'\] c4 d e f ) g2 f( e c d1) c^"D" e d2 bes c( d es1) d ( c2. bes4 a1 g d' c\[ d\] es d) g\longa \fermata
  \endbar
}
}
bassuswords = \lyricmode {
  Seu -- le de -- meu -- re et de -- spour -- veu -- e,
  D'a -- me nul con -- fort,
  D'a -- me nul con -- fort ne re --  çoy,
  Et doeil por -- te sans fai -- re~ef -- froy
  Jus -- que~à vo -- stre re -- ve -- nu -- e,
  Jus -- que~à vo -- stre re -- ve -- nu -- e.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" {\cantuswords}

%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
		\altusnotes }
%		\looksSlower{\altusnotes }}
		      \new Lyrics \lyricsto "v4" {\altuswords}

	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v2" {\tenorwords}
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

